2017.09.  12345678910111213141516171819202122232425262728293031 2017.11.
シャンハイエグゼ 0.16βから無理矢理3部に進める


動画見てまたやりたくなったので再DLしたんだけど
0.16βより後の2つ、0.172βと0.182βが起動しないのよね…

んで何が原因なのか軽く調べてみたところ
「ShaGPattern.tcd」と「ShaGResource.tcd」ファイルを更新しちゃうとエラー
両方更新しようが片方のみ更新しようが強制終了が起きちゃう

0.182βではこれに加えて「シャンハイ.EXE」も有効なアプリケーションじゃないとか言われる
まぁ開始のアプリケーションは0.16βか0.172β使えば良い話なんだけど
更新部分であろう前者二つが無いと表示がバグるのよねー…







SSは「ShaGPattern.tcd」と「ShaGResource.tcd」を0.16βのままにして
その他を0.182βに更新して無理矢理3章へ進めてみたもの
やはり強引な手を使ったから不具合出まくりですなー
折角トレーダーやスタイルチェンジできるようになってもこれじゃ流石にねぇ…

無理矢理押し進めると
・一部チップのイラストが表示されない
・ヴワル内部が人物しか表示されない
・シャンハイ及び敵ナビ(汎用)がナナメに分身する
・一部の敵や人物(ヤマメや千里眼じいさん等)が透明になる

と0.16βには無かったものが軒並みバグりますね
動作的には特に問題ないんだけど見た目だけがおかしくなる


0.16βは普通におまけ部屋まで進められたし不具合も特に見つからなかったんだけど
0.172β以降は何で更新できないんだろう(´・ω・`)

txtにあるランタイム云々は問題ないと思うしなぁ…
これ等に問題あれば0.16βすら起動できんと思うし

エラーせず遊べるよう修正して欲しいです…


CommentList

( 2015.06.18 ) ( 未分類 ) ( COMMENT:1 ) ( TRACKBACK:0 )
コメント

pixivでイモータルデビルの絵がありました
巡回済みでしたらすみません

( by : 新世界の名無し * URL ) ( 06/24 - 23:13 ) ( 編集 )

コメントする?












 秘密コメント

トラックバック
トラックバックURL